@charset "utf-8";
/*内页广告图*/
.ny-banner{
    height: 40rem;
    position: relative;
    background-size: cover;
}
.ny-banner .juzhong{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.ny-banner .content{
    color: #fff;
    text-align: center;
}
.ny-banner .content .zw{
    font-size: 5rem;
}
.ny-banner .content .yw{
    font-size: 2rem;
}



/*通用*/
.nposition{
    background: #f7f7f7;
    line-height: 7rem;
    height: 7rem;
}
.nposition i{
    color:#f6851e;
}
.nposition a{
    color: #555;
    margin: 0 5px;
}
.nposition a:hover{
    text-decoration: underline;
}
.video-tit{
    text-align: center;
    color: #f6851e;
    font-size: 2rem;
}
.nycpms{
    display: none;
    width: 90%;
    margin: auto;
    text-align: center;
}
.ab-nynav{
    display:none;
}
.nynav{
    border-bottom: 1px solid #CCCCCC;
}
.nynav ul{
    text-align: center;
}
.nynav ul li{
    display: inline-block;
}
.nynav ul li a{
    padding: 2rem;
    display: block;
    font-size: 1.8rem;
}
.nynav ul li a:hover,.nynav ul li a.on{
    background: #f6851e;
    color: #fff;
}
.ntit {
    text-align:center;
    margin-bottom:4rem;
}
.ntit .zw {
    font-size: 32px;
    position:relative;
    padding-bottom:10px;
}
.ntit .zw:after {
    position:absolute;
    width:42px;
    height:2px;
    background: #f6851e;
    bottom:0;
    left:50%;
    margin-left:-21px;
    content:'';
}



/*内页*/
.nycon{
    padding: 5rem 0 8rem;
}



/*产品展示*/
.nypro ul{
    margin-left: -2rem;
    margin-right: -2rem;
}
.nypro ul li{
    padding: 0 2rem 4rem;
}
.nypro ul li .bj{
    background: #fafafa;
    border-radius: 10px;
    overflow: hidden;
}
.nypro ul li .bj a{
    display:block;
    padding:3rem;
}
.nypro ul li .bj:hover{
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.nypro ul li .bj .bigimg img{
    width: 100%;
}
.nypro ul li .bj:hover .bigimg img{   
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.nypro ul li .bj dl{
    text-align: center;
    margin-top: 2rem;
}
.nypro ul li .bj dl dt{
    font-size: 2rem;
}
.nypro ul li .bj dl dd{
    color: #666;
}

/*prodetail*/
.prodetail{
    background: #f0f0f0;
    padding-top: 45px;
}
.prodetail .list{
    background: #fff;
    padding: 2%;
    display: flex;
    justify-content: space-between;
}
.prodetail .list .img{
    width: 50%;
    position: relative;
}
.prodetail .list .img img{
    width: 100%;
}
.prodetail .list .con{
    width: 45%;
    margin-top: 7rem;
}
.prodetail .list .con .bt{
    font-size: 3rem;
    font-weight: 600;
    border-bottom: 1px solid #eee;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
}
.prodetail .list .con .brief{
    color: #666;
    line-height: 4rem;
    font-size: 1.8rem;
}
.prodetail .list .con .more{
    margin-top: 4rem;
}
.prodetail .list .con .more a{
    display: block;
    background: #164674;
    color: #fff;
    width: 150px;
    text-align: center;
    height: 5rem;
    line-height: 5rem;
    border-radius: 30px;
    float: left;
    margin-right: 2rem;
}
.prodetail .list .con .more a:hover{
    background: #f6851e;
}
.prodetail .xqbt{
    margin-top: 2rem;
}
.prodetail .xqbt span{
    padding: 11px 30px;
    display: inline-block;
    border-top: 2px solid #bbb;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    line-height: 30px;
    background: #fff;
    color: #333;
}
.prodetail-int{
    padding: 2rem 0 4rem;
    line-height: 3rem;
}
.prodetail .img .thumbs{
    margin-top: 3rem;
}
.prodetail .img .swiper-navs li{
    border: 3px solid #eeeeee;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer
}
.prodetail .img .swiper-navs .swiper-slide-thumb-active {
    border-color: #f6851e;
}
.prodetail .img .swiper-wrap{
    position: relative;
}
.rpnext {
    font-size: clamp(calc(12 * 1px), calc(14 / 1200 * 100vw), 14px);
    color: #666;
    width: clamp(calc(36 * 1px), calc(48 / 1200 * 100vw), 48px);
    height: clamp(calc(36 * 1px), calc(48 / 1200 * 100vw), 48px);
    border-radius: 50%;
    border: 1px solid rgba(0,0,0,0.1);
    background: rgb(0 0 0 / 10%);
}
.rpnext::after {
    font-size: inherit;
    color: inherit
}

.rpnext:hover {
    background-color: #f6851e!important;
    color: #fff;
}

.rpnext.transparent {
    color: #fff;
    border: 1px solid rgba(255,255,255,0.5)
}

.rpnext.transparent:hover {
    color: #fff;
    background-color: rgba(0,0,0,0.3) !important
}

.npro-cptj {
    margin-top:3rem;
    background:#fff;
    margin-bottom: 5rem;
}
.npro-cptj .bt {
    border-bottom: 2px solid #f6851e;
    height:5rem;
    line-height:5rem;
    margin-bottom:2rem;
}
.npro-cptj .bt span {
    display:block;
    float:left;
    padding:0 3rem;
    background: #f6851e;
    color:#fff;
    font-size:1.8rem;
}
.npro-cptj ul {
    margin-left:-1.5rem;
    margin-right:-1.5rem;
}
.npro-cptj ul li {
    padding:0 1.5rem;
}
.npro-cptj .cptj-list{
    position: relative;
}
.npro-cptj .cptj-list .swiper-cptj-next{
    right: 0;
}
.npro-cptj .cptj-list .swiper-cptj-prev{
    left: 0;
}
.npro-cptj .cptj-list .swiper-cptj-next,.npro-cptj .cptj-list .swiper-cptj-prev{
    position: absolute;
    background: rgb(246 133 30 / 50%);
    color: #fff;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    font-size: 2rem;
    top: 50%;
    z-index: 9;
    margin-top: -2rem;
    cursor:pointer;
}
.npro-cptj .cptj-list .swiper-cptj-next:hover,.npro-cptj .cptj-list .swiper-cptj-prev:hover{
    background:#f6851e;
}
.npro-cptj .cptj-list img {
    width:100%;
}
.npro-cptj .cptj-list a:hover .bigimg img {
    transform:scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
}
.npro-cptj .cptj-list p {
    text-align:center;
    font-size:1.6rem;
    margin-top:.5rem;
}
.npro-cptj ul li a:hover p {
    color:#5da34d;
}


/*新闻资讯*/
.nynews ul{
    margin-left: -1.5rem;
    margin-right: -1.5rem;
}
.nynews ul li{
    padding: 0 1.5rem 3rem;
}
.nynews ul li .bj{
    background: #fafafa;
    border-radius: 10px;
    overflow: hidden;
}
.nynews ul li .bj .bigimg img{
    width: 100%;
    height: 27rem;
}
.nynews ul li .bj :hover .bigimg img{   
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.nynews ul li .bj dl{
    padding: 2rem;
}
.nynews ul li .bj dl dt{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.nynews ul li .bj:hover dl dt{
    color: #f6851e;
}
.nynews ul li .bj dl dd{
    color: #666;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 2.8rem;
    height: 8.4rem;
}
.nynews ul li .bj dl span{
    color: #999;
    margin-top: 2rem;
    display: block;
}


/*新闻详情*/
.newsdetail-fl {
    width:70%;
    float:left;
}
.newsdetail-fl .bt {
    font-size:2.8rem;
    font-weight:bold;
    line-height:36px;
}
.newsdetail-fl .date {
    color:#666;
    margin:2rem 0;
}
.newsdetail-fl .date i {
    font-style:inherit;
}
.newsdetail-fl .date span {
    margin:0 1rem;
}
.newsdetail-fl .brief {
    border-top:1px solid #dddddd;
    padding:4rem 0;
    font-size:1.6rem;
    line-height:3rem;
}
.sxp {
    border-top:1px dashed #ddd;
    padding-top:1rem;
    /* margin-top:3rem; */
}
.sxp ul li {
    font-size:16px;
    line-height:36px;
}
.sxp ul li a {
    color:#666;
}
.sxp ul li a:hover {
    color:#5da34d;
}
.newsdetail-fr {
    width:25%;
    float:right;
    background:#fff;
    padding:2rem;
}
.newsdetail-fr .bt {
    font-size:16px;
    font-weight:bold;
    line-height:1;
    margin-bottom:2rem;
    border-left:3px solid #5da34d;
    padding-left:1rem;
}
.newsdetail-fr .xgtj ul li {
    margin-top:2rem;
}
.newsdetail-fr .xgtj ul li:first-child {
    margin-top:0;
}
.newsdetail-fr .xgtj ul li .bigimg img {
    width:100%;
}
.newsdetail-fr .xgtj ul li p {
    font-size:1.4rem;
    text-align: center;
    padding-top: 1rem;
}
.newsdetail-fr .xgtj ul li .bj{
    background: #ececec;
    padding: 1rem;
}
.newsdetail-fr .xgtj ul li:hover .bj{
    background:#fd671a;
}
.newsdetail-fr .xgtj ul li:hover .bj p{
    color:#fff;
}


/*联系我们*/
.contact .lx-fl {
    float:left;
    width: 47%;
    background:#F6F6F6;
    padding:40px 50px 0 40px;
    height: 550px;
}
.contact .lx-fl dl dt {
    font-size: 2.6rem;
    font-weight:bold;
    border-bottom:1px solid #ccc;
    margin-bottom:20px;
    padding-bottom:20px;
}
.contact .lx-fl dl .wz{
    font-size: 2rem;
    line-height: 4rem;
}
.contact .lx-fl dl dd {
    font-size:16px;
    margin-bottom:20px;
    padding-left:30px;
    line-height:30px;
}
.contact .lx-fl dl dd.ltb1 {
    background:url(../images/lx-tb01.png) left 5px no-repeat;
    background-size:20px;
}
.contact .lx-fl dl dd.ltb2 {
    background:url(../images/lx-tb02.png) left 5px no-repeat;
    background-size:20px;
}
.contact .lx-fl dl dd.ltb3 {
    background:url(../images/lx-tb03.png) left 5px no-repeat;
    background-size:20px;
}
.contact .lx-fl dl dd.ltb4 {
    background:url(../images/lx-tb04.png) left 5px no-repeat;
    background-size:20px;
}
.contact .lx-fl dl dd.ltb5 {
    background:url(../images/lx-tb05.png) left 5px no-repeat;
    background-size:20px;
}
.contact .lx-fl dl dd.ltb6 {
    background:url(../images/lx-tb06.png) left 5px no-repeat;
    background-size:20px;
}
.contact .lx-fl dl dd span {
    float:left;
}
.contact .lx-fl dl dd img {
    width:180px;
}
.contact .lx-ditu {
    float:right;
    width: 53%;
    height: 550px;
}


/*左菜单*/
.lpage{
    width: 15%;
    float: left;
}
.lpage .lpage-name{
    font-size: 3rem;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    position: relative;
    text-transform: uppercase;
    color: #f6851e;
    font-weight: bold;
}
.lpage .lpage-name::before{
    content:"";
    background: #f6851e;
    width: 15%;
    height: 3px;
    position: absolute;
    bottom: 0;
}
.lpage .lpage-list ul li{
    line-height: 3rem;
    background: url(../images/pro_cate_icon.png) right no-repeat;
    padding-right: 10px;
    margin: 2rem 0;
}
.lpage .lpage-list ul li a{
    font-size: 1.8rem;
    display: block;
}
.lpage .lpage-list ul li a:hover,.lpage .lpage-list ul li.on a{
    color: #f6851e;
    font-weight: bold;
}
.nyright{
    float: right;
    width: 80%;
}
.nyabout{    
    line-height: 3rem;
}


@media (max-width:1024px){
    /*内页广告图*/
    .ny-banner{
        height: 20rem;
    }
    .ny-banner .content{
        color: #fff;
        text-align: center;
    }
    .ny-banner .content .zw{
        font-size: 4rem;
    }
    .ny-banner .content .yw{
        font-size: 2rem;
    }



    /*通用*/
    .nposition{
        line-height: 4rem;
        height: 4rem;
    }
    .nposition a{
        font-size: 1.4rem;
    }
    .video-tit{
        text-align: center;
        color: #f6851e;
        font-size: 2rem;
    }
    .nycpms{
        display: none;
        width: 90%;
        margin: auto;
        text-align: center;
    }
    .ab-nynav{
        display: block;
    }
    .nynav{
        border-bottom: 1px solid #CCCCCC;
    }
    .nynav ul{
        text-align: center;
    }
    .nynav ul li{
        display: block;
        width: 25%;
        float: left;
    }
    .nynav ul li a{
        padding: 1rem;
        display: block;
        font-size: 1.6rem;
    }
    .ntit {
        text-align:center;
        margin-bottom:4rem;
    }
    .ntit .zw {
        font-size: 32px;
        position:relative;
        padding-bottom:10px;
    }
    .ntit .zw:after {
        position:absolute;
        width:42px;
        height:2px;
        background: #f6851e;
        bottom:0;
        left:50%;
        margin-left:-21px;
        content:'';
    }

    /*左菜单*/
    .nycon{
        padding: 5rem 0;
    }
    .lpage{
        display: none;
    }

    /*内页*/
    .nycon{
        padding: 5rem 0 5rem;
    }

    .nyright{
        width: 100%;
    }


    /*产品展示*/
    .nypro ul{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .nypro ul li{
        padding: 0 1rem 2rem;
    }
    .nypro ul li .bj{
        background: #fafafa;
        border-radius: 10px;
        overflow: hidden;
    }
    .nypro ul li .bj a{
        padding: 1rem;
    }
    .nypro ul li .bj dl{
        text-align: center;
        margin-top: 1rem;
    }
    .nypro ul li .bj dl dt{
        font-size: 1.6rem;
    }
    .nypro ul li .bj dl dd{
        color: #666;
        font-size: 1.4rem;
    }
    
    /*prodetail*/
    .prodetail{
        padding-top: 3rem;
    }
    .prodetail .list{
        padding: 2%;
        display: block;
        justify-content: space-between;
    }
    .prodetail .list .img{
        width: 100%;
    }
    .prodetail .list .con{
        width: 100%;
        margin: 0;
        padding: 2rem 0;
    }
    .prodetail .list .con .bt{
        font-size: 2rem;
    }
    .prodetail .list .con .brief{
        line-height: 3rem;
        font-size: 1.6rem;
    }
    .prodetail .list .con .more{
        margin-top: 2rem;
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .prodetail .list .con .more a{
        width: 45%;
        height: 4rem;
        line-height: 4rem;
        margin-right: 0;
    }
    .prodetail .xqbt{
        margin-top: 2rem;
    }
    .prodetail .xqbt span{
        padding: 0 2rem;
        font-size: 1.6rem;
        line-height: 4rem;
    }
    .prodetail-int{
        padding: 2rem 0 0rem;
    }
    .prodetail .img .thumbs{
        margin-top: 3rem;
    }
    .prodetail .img .swiper-navs li{
        border: 3px solid #eeeeee;
        border-radius: 4px;
        overflow: hidden;
        cursor: pointer
    }
    
    .npro-cptj {
        margin-top:3rem;
        margin-bottom: 5rem;
    }
    .npro-cptj .bt {
        height: 4rem;
        line-height: 4rem;
        margin-bottom:2rem;
    }
    .npro-cptj .bt span {
        font-size: 1.6rem;
    }
    .npro-cptj ul {
        margin-left:-1.5rem;
        margin-right:-1.5rem;
    }
    .npro-cptj ul li {
        padding:0 1.5rem;
    }
    


    /*新闻资讯*/
    .nynews{
        overflow:hidden
    }
    .nynews ul li .bj .bigimg img{
        height: auto;
    }
    .nynews ul li .bj dl{
        padding: 1rem;
    }
    .nynews ul li .bj dl dt{
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .nynews ul li .bj dl dd{
        line-height: 2.5rem;
        height: auto;
        font-size: 1.4rem;
    }
    
    
    /*新闻详情*/
    .newsdetail-fl {
        width: 100%;
    }
    .newsdetail-fl .bt {
        font-size: 2rem;
        line-height: 3rem;
    }
    .newsdetail-fl .date {
        margin: 1rem 0;
    }
    .newsdetail-fl .date i {
        font-style:inherit;
    }
    .newsdetail-fl .date span {
        margin:0 1rem;
    }
    .newsdetail-fl .brief {
        padding: 2rem 0;
    }
    .sxp ul li {
        font-size: 1.6rem;
        line-height: 4rem;
    }
    .newsdetail-fr {
        width: 100%;
        float:right;
        background:#fff;
        padding: 0;
        margin-top: 3rem;
    }
    .newsdetail-fr .bt {
        font-size:16px;
        font-weight:bold;
        line-height:1;
        margin-bottom:2rem;
        border-left:3px solid #5da34d;
        padding-left:1rem;
    }
    .newsdetail-fr .xgtj ul li {
        margin-top:2rem;
    }
    .newsdetail-fr .xgtj ul li:first-child {
        margin-top:0;
    }
    .newsdetail-fr .xgtj ul li .bigimg img {
        width:100%;
    }
    .newsdetail-fr .xgtj ul li p {
        font-size:1.4rem;
        text-align: center;
        padding-top: 1rem;
    }
    .newsdetail-fr .xgtj ul li .bj{
        padding: 1rem;
    }


    /*联系我们*/
    .contact .lx-fl {
        float:left;
        width: 100%;
        background:#F6F6F6;
        padding: 2rem;
        height: auto;
    }
    .contact .lx-fl dl dt {
        font-size: 2.2rem;
    }
    .contact .lx-ditu {
        width: 100%;
        height: 30rem;
    }
}